/* CSS for newcurric pages in EE web site */
/* 2003-09-18 dpwe@ee.columbia.edu */
dt {margin-top: 12pt; font-weight: bold}
li {margin-top: 4pt; margin-bottom: 4pt}
th {text-align: center; font-weight: bold; background-color: #FFFF80}
.areatitle {text-align: center}
.endlink {text-align: right; margin-top: 12pt}
.extable {text-align: center}
.eop {margin-bottom: 12pt}

